.wp-core-ui .button,
.wp-core-ui .button-primary,
.wp-core-ui .button-secondary {
    display:inline-block;
    text-decoration:none;
    font-size:13px;
    line-height:26px;
    height:28px;
    margin:0;
    padding:
    0 10px 1px;
    cursor:pointer;
    border-width:1px;
    border-style:solid;
    -webkit-border-radius:3px;
    border-radius:3px;
    white-space:nowrap;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.wp-core-ui .button-group.button-large .button,
.wp-core-ui .button.button-large {
    height:30px;
    line-height:28px;
    padding:0 12px 2px
}

.wp-core-ui .button-primary {
    background:#0085ba;
    border-color:#0073aa #006799 #006799;
    -webkit-box-shadow:0 1px 0 #006799;
    box-shadow:0 1px 0 #006799;
    color:#fff;
    text-decoration:none;
    text-shadow:0 -1px 1px #006799,1px 0 1px #006799,0 1px 1px #006799,-1px 0 1px #006799
}
